class CreatePShipBillLines < ActiveRecord::Migration
  def change
    create_table :p_ship_bill_lines do |t|
      t.references :p_ship_bill
      t.string :name
      t.text :description
      t.decimal :qte, precision: 14, scale: 4
      t.decimal :price, precision: 14, scale: 4
      t.decimal :a_ok_total, precision: 14, scale: 4
      t.boolean :paid, :default => false
      t.date :paid_at

      t.timestamps null: false
    end
  end
end
